<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-Deluxe-20/digital-comic/957187</Web>
  <Summary>Michonne's arrival has disrupted the balance within the newfound prison community. While life within its walls is becoming more bearable, it's still far from safe.

This deluxe presentation in STUNNING FULL COLOR also features another installment of Cutting Room Floor and creator commentary.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB957187], [ASINB099SC3QZR]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Zombies, Horror, Drama</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
